@charset "utf-8";
/* CSS Document */

body{
	background:url(/shared_ds/img/sin-kankends/mainbg.jpg) repeat-y;
	color:#f9c700;
	font-size:12px;
}


a:link {color:#ffffff; border-style:none; text-decoration:none;}
a:visited {color:#000000; border-style:none; text-decoration:none;}
a:hover {color:#555555; border-style:none; text-decoration:underline;}
a:active {color:#ff0000; border-style:none; text-decoration:none;}


#container{
	width:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#wrapper{
	width:900px;
	height:auto;
	background:url(/shared_ds/img/sin-kankends/mainbg_shadow.jpg) left top repeat-y;
	margin:0 auto;
	padding-left: 4px;
	padding-right: 4px;
}

#wrapper_main{
	width:900px;
	height:auto;
	background-color: #3d002c;
}

#header{
	width:auto;
	height:65px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background:url(/shared_ds/img/header_bg.jpg);
}

#header .head{
	width:900px;
	height:65px;
	margin-left:auto;
	margin-right:auto;
}

#header h1{
	height:44px;
	margin-top:10px;
	padding-left:9px;
	float:left;
}

#header .ds_logo{
	height:23px;
	margin-top:22px;
	margin-left:487px;
	padding-right:9px;
	float:right;
}

#pans{
	width:auto;
	height: 476px;
}

#pans .in{
	width:880px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#pans .txt{
	text-align:left;
	padding:0.7em 0em;
	text-indent: 1em;
	font-size: 10px;
}

#footer{
	width:880px;
	height:63px;
	background:url(/shared_ds/img/footer_bg.jpg);
	padding-top:9px;
	padding-left: 10px;
	padding-right: 10px;
}

#footer .btwrap{
	width:167px;
	height:44px;
	float:left;
	margin-right: 10px;
}

#footer ul{
	margin-top:2px;
	float:left;
	text-align:left;
}

#footer li{
	font-size:10px;
	color:#666666;
	line-height:1.3em;
}

#footer p{
	font-size:10px;
	color:#666666;
	line-height:1.3em;
}

#footer .leftwrap{
	width:360px;
	float:left;
	padding-top: 2px;
}

#footer .rightwrap{
	width:520px;
	float:right;
	text-align:right;
}

.m_btm10{
	margin-bottom:5px;
	width: 520px;
}


#contents{
	width:880px;
	height:auto;
	margin-left:10px;
	margin-right:10px;
}

/*---------------------------------------------------------------------------*/

.clearfix:after{
content: "url(/shared/img/spacer.gif)"; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
overflow:auto;
}

.clearfix {
display: inline-block;
min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix{
height: 1%;
}
.clearfix{
display: block;
}

/* End hide from IE-mac */

/*
.clearfix{
overflow:hidden;
}
*/
